.lp-layout-container {
  display: flex;
  flex-direction: column;
  min-width: 1920px;
  height: 100vh;
  min-height: 700px;
}
.lp-layout-main {
  flex: 1;
}
.lp-layout-main > *:last-child {
  margin-bottom: 0;
}

.lp-jumbotron {
  margin-bottom: 24px;
  overflow: hidden;
  background-color: #d3eaf5;
}
.lp-jumbotron > *:last-child {
  margin-bottom: 0;
}
.lp-jumbotron-content {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
  max-width: 1560px;
  margin: 0 auto;
  padding: 0 20px;
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-content {
    flex-direction: column;
    padding: 0;
  }
}
.lp-jumbotron-body {
  flex: 1;
  margin: 0;
  padding: 40px 0;
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-body {
    padding: 40px max(2rem + (1vw - 0.36rem) * (12.0481927711), 20px);
  }
}
.lp-jumbotron-body > *:last-child {
  margin-bottom: 0;
}
.lp-jumbotron-image {
  width: 1030px;
  margin: -32px 86px -90px -247px;
}
@media only screen and (max-width: 1899px) {
  .lp-jumbotron-image {
    width: calc(48rem + (1vw - 1.024rem) * (62.7853881279));
    margin-right: calc(4.6rem + (1vw - 1.024rem) * (4.5662100457));
    margin-left: calc(0rem + (1vw - 1.024rem) * (-19.4063926941));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-image {
    width: min(100%, 640px);
    margin: 0 -20px;
  }
}
.lp-jumbotron-title {
  display: block;
  margin-bottom: 8px;
  font-size: 5.2rem;
  line-height: 1.6;
}
@media only screen and (max-width: 1899px) {
  .lp-jumbotron-title {
    font-size: calc(3rem + (1vw - 1.024rem) * (2.5114155251));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-title {
    font-size: calc(3.2rem + (1vw - 0.36rem) * (3.0120481928));
  }
}
.lp-jumbotron-title > *:last-child {
  margin-bottom: 0;
}
.lp-jumbotron-titleGroup {
  margin-bottom: 16px;
}
.lp-jumbotron-titleGroup > *:last-child {
  margin-bottom: 0;
}
.lp-jumbotron-text {
  font-size: 2rem;
}
@media only screen and (max-width: 1899px) {
  .lp-jumbotron-text {
    font-size: calc(1.6rem + (1vw - 1.024rem) * (0.4566210046));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-text {
    font-size: 2rem;
  }
}
.lp-jumbotron-series {
  display: block;
  margin-bottom: 18px;
  margin-inline: auto;
}
@media only screen and (max-width: 1899px) {
  .lp-jumbotron-series {
    width: calc(34rem + (1vw - 1.024rem) * (37.6712328767));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-series {
    width: calc(32rem + (1vw - 0.36rem) * (48.1927710843));
  }
}
.lp-jumbotron-series > *:last-child {
  margin-bottom: 0;
}
.lp-jumbotron-textOuter {
  margin-bottom: 80px;
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-textOuter {
    margin-bottom: 40px;
  }
}
.lp-jumbotron-textOuter > *:last-child {
  margin-bottom: 0;
}

.lp-divider {
  height: 2px;
  border-bottom: 1px solid #fff;
  background-color: #8ebbd1;
}
.lp-divider-outer {
  margin-bottom: 24px;
}

.lp-listButton {
  display: flex;
  flex-wrap: wrap;
  margin: -30px 0 16px -30px;
}
.lp-listButton > *:last-child {
  margin-bottom: 0;
}
.lp-listButton > li {
  margin-top: 30px;
  padding-left: 30px;
}

.lp-button {
  display: inline-block;
  min-width: 290px;
  padding: 20px 70px;
  transition: box-shadow 0.5s;
  border-radius: 33px;
  background-color: #d3eaf5;
  box-shadow:
    -6px -6px 12px white,
    3px 3px 20px rgba(36, 65, 93, 0.3),
    inset -2px -2px 1px transparent,
    -1px -1px 5px transparent;
  color: #c6002a;
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  text-decoration: none;
}
@media (hover: hover) {
  .lp-button:hover {
    box-shadow:
      -6px -6px 12px transparent,
      3px 3px 20px transparent,
      inset -2px -2px 1px rgba(255, 255, 255, 0.5),
      -1px -1px 5px rgba(36, 65, 93, 0.3);
  }
}
.lp-button-body {
  display: flex;
  position: relative;
  flex-direction: row-reverse;
  align-items: center;
  justify-content: center;
}
.lp-button-text {
  display: block;
  padding-left: 8px;
  text-align: center;
}
.lp-button-icon {
  min-width: 19px;
  line-height: 1;
}
.lp-button.of-primary {
  padding: 20px 79px;
  color: #0d7560;
}
.lp-button.of-primary .lp-button-body::before {
  background-image: url("../../../../../img/products/vr-6000/186485001/186485001_icon_arrow.png");
}

.lp-utility-textAlign-center {
  text-align: center;
}

.lp-utility-justifyContent-center {
  justify-content: center;
}

/** Additional **/
.lp-buttonConversion {
  display: inline-block;
  max-width: 100%;
  transition-property: background-color;
  transition-duration: 0.2s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  background: #dc002f;
  color: #fff;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  text-decoration: none;
}

@media only screen and (max-width: 640px) {
  .lp-buttonConversion {
    font-size: 1.6rem;
  }
}
@media (hover: hover) {
  .lp-buttonConversion:hover {
    background-color: #c6002a;
  }
}
.lp-buttonConversion-body {
  display: flex;
  align-items: center;
  padding: 12px 8px 12px 24px;
}

@media only screen and (max-width: 640px) {
  .lp-buttonConversion-body {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}
.lp-buttonConversion-text {
  margin-right: 16px;
}

.lp-buttonConversion-image {
  margin: -22px 0;
  border: 1px solid #ccc;
}

.lp-buttonConversion-image > img {
  min-width: 42px;
  max-width: 60px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before,
.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before,
.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before,
.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_dl.png") no-repeat center center;
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_anc_03.png") no-repeat center center;
}

.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before {
  left: 26px;
  height: 12px;
  border-width: 7px 0 7px 13px;
  border-style: solid;
  border-color: transparent transparent transparent #fff;
}

.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_inquiry_01.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body,
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body {
  position: relative;
  padding-left: 53px;
}

.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before,
.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 24px;
  width: 19px;
  height: 18px;
  transform: translateY(-50%);
}

.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_usd.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_jpy.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_gbp.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_krw.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
  background: url("../../../../img/landing_page/common/icon_btn_price_eur.png") no-repeat center center;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
  background: url("../../../../../img/landing_page/common/icon_btn_dl.png") no-repeat center center;
}

.lp-buttonConversion.of-primary {
  background: #13778f;
}

@media (hover: hover) {
  .lp-buttonConversion.of-primary:hover {
    background-color: #116b81;
  }
}
.lp-buttonConversion.of-secondary {
  background: #0065bb;
}

.lp-textPhoneLink {
  width: 100%;
  text-align: center;
}

.lp-textPhoneLink > *:last-child {
  margin-bottom: 0;
}

.lp-textPhoneLink-numberGroup {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 1280px) {
  .lp-textPhoneLink-numberGroup {
    flex-direction: column;
    justify-content: center;
  }
}
.lp-textPhoneLink-number {
  color: #333;
  font-size: 2.4rem;
  font-weight: 700;
}

@media screen and (max-width: 1280px) {
  .lp-textPhoneLink-number {
    width: 100%;
  }
}
.lp-textPhoneLink-number > a {
  cursor: default;
}

@media screen and (max-width: 1280px) {
  .lp-textPhoneLink .lp-textPhoneLink-notes {
    width: 100%;
    margin-bottom: 4px;
  }
}
.lp-icon {
  width: 3.8rem;
  height: 3.8rem;
  fill: #333;
  vertical-align: middle;
}

.lp-utility-line-break {
  display: block;
}

.lp-utility-justifyContent-center {
  justify-content: center;
}

@media only screen and (max-width: 1023px) {
  .lp-smallScreen-column-reverse {
    flex-direction: column-reverse;
  }
}
@media screen and (min-width: 1023px) {
  .lp-largeScreen-hide {
    display: none;
  }
}
.lp-jumbotron-body.of-primary .lp-jumbotron-series {
  display: block;
  width: 100%;
  margin-bottom: 24px;
  font-size: 5rem;
  letter-spacing: -0.02em;
  line-height: 1.2;
}
@media only screen and (max-width: 1400px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-series {
    font-size: calc(3rem + (1vw - 1.023rem) * (5.3050397878));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-series {
    font-size: calc(2.4rem + (1vw - 0.36rem) * (2.1116138763));
  }
}
.lp-jumbotron-body.of-primary .lp-jumbotron-title {
  display: block;
  margin-bottom: 24px;
  color: #666;
  font-size: 6.4rem;
  font-weight: normal;
  font-weight: 700;
  line-height: 1.3;
}
.lp-jumbotron-body.of-primary .lp-jumbotron-title > *:last-child {
  margin-bottom: 0;
}
@media only screen and (max-width: 1400px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-title {
    font-size: calc(4.5rem + (1vw - 1.023rem) * (5.0397877984));
  }
}
@media only screen and (max-width: 1280px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-title {
    margin-bottom: calc(1.6rem + (1vw - 1.023rem) * (0.7782101167));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-title {
    font-size: calc(3rem + (1vw - 0.36rem) * (3.9215686275));
  }
}
.lp-jumbotron-body.of-primary .lp-jumbotron-titleGroup {
  margin-bottom: 18px;
}
.lp-jumbotron-body.of-primary .lp-jumbotron-titleGroup > *:last-child {
  margin-bottom: 0;
}
.lp-jumbotron-body.of-primary .lp-jumbotron-textOuter {
  margin-bottom: 54px;
}
@media only screen and (max-width: 1280px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-textOuter {
    margin-bottom: calc(2.4rem + (1vw - 1.023rem) * (11.673151751));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-textOuter {
    margin-bottom: 49px;
  }
}
.lp-jumbotron-body.of-primary .lp-jumbotron-textOuter > *:last-child {
  margin-bottom: 0;
}
.lp-jumbotron-body.of-primary .lp-jumbotron-textOuter > .lp-text {
  font-size: 2.2rem;
  line-height: 1.5;
}
@media only screen and (max-width: 1280px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-textOuter > .lp-text {
    font-size: calc(1.6rem + (1vw - 1.023rem) * (2.3346303502));
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-body.of-primary .lp-jumbotron-textOuter > .lp-text {
    font-size: 2rem;
  }
}

.lp-jumbotron-body.of-primary .lp-divider-outer {
  display: block;
  margin-bottom: 40px;
}
@media only screen and (max-width: 1899px) {
  .lp-jumbotron-body.of-primary .lp-divider-outer {
    margin-bottom: calc(2.8rem + (1vw - 1.023rem) * (1.3698630137));
  }
}
@media only screen and (max-width: 640px) {
  .lp-jumbotron-body.of-primary .lp-divider-outer {
    margin-bottom: calc(2.4rem + (1vw - 0.36rem) * (2.8571428571));
  }
}
@media only screen and (max-width: 360px) {
  .lp-jumbotron-body.of-primary .lp-divider-outer {
    margin-bottom: 24px;
  }
}
.lp-jumbotron-body.of-primary .lp-divider-outer > .lp-divider {
  display: block;
  height: 2px;
  border-bottom: 1px solid #fff;
  background-color: #b4b4c7;
}

.lp-jumbotron-body.of-primary .lp-listButton {
  align-items: center;
  justify-content: center;
  text-align: center;
}
@media only screen and (max-width: 1350px) {
  .lp-jumbotron-body.of-primary .lp-listButton {
    flex-direction: column;
  }
}
@media only screen and (max-width: 1023px) {
  .lp-jumbotron-body.of-primary .lp-listButton {
    margin-bottom: 32px;
  }
}
